<?xml version="1.0" encoding="utf-8"?>
<TEI xml:lang="fr" xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader><fileDesc>
<titleStmt>
<title level="m" type="main">006. "Au Roy." (1740)</title>
<respStmt><resp>Fichier XML-TEI encodé en 2023</resp><orgName>Centre de recherches historiques (UMR 8558/ CNRS-EHESS)</orgName></respStmt></titleStmt><editionStmt><edition>BNF, FOL-FM-12462, , 1740, imprimé</edition></editionStmt>
<publicationStmt>
<publisher>Centre de recherches historiques</publisher>
<availability status="free">
<licence target="https://github.com/etalab/licence-ouverte/blob/master/open-licence.md">Distributed under an Open License 2.0</licence>
</availability>
</publicationStmt>
<sourceDesc>
<msDesc><msIdentifier><repository>BIUP, R27-11</repository><idno>(Fol.316)</idno></msIdentifier><head><title>n° 0223 BNF, FOL-FM-12462 [1740] [imprimé]</title><origDate when="1737">1737</origDate></head></msDesc></sourceDesc>
</fileDesc><profileDesc>
<creation>
<date when="2023-04"/>
</creation>
<langUsage>
<language ident="fr"/>
</langUsage>
<textClass>
<keywords ana="litiges">
<term>légumes secs — gros et détail — approvisionnement des halles</term>
</keywords>
<keywords ana="parties">
<term>grainiers contre épiciers</term>
</keywords>
<keywords ana="juridiction">
<term>conseil</term>
</keywords>
</textClass>
</profileDesc></teiHeader>
<text>
<body>
<div n="0223" type="factum">
<head>BNF, FOL-FM-12462 [1740] [imprimé]</head>
<p><pb n="1"/> <hi rend="bold">Au Roy.</hi></p>
<p>Sire, les Jurez en Charge &amp; Communauté des Maîtres &amp; Maîtresses, Marchands &amp; Marchandes Grainiers &amp; Grainieres de la Ville &amp; Fauxbourgs de Paris remontrent très humblement à Votre Majesté qu'ils sont obligés de se plaindre &amp; de se pourvoir contre un Arrêt du Parlement de Paris du 23 Février 1740 qui, par des dispositions contraires aux Statuts des Supplians, aux différentes Lettres Patentes qu'ils ont obtenuës de Votre Majesté &amp; à la Déclaration du premier Décembre 1705, annéantit leur Commerce &amp; détruit leur Communauté sans ressource. C'est à Votre Majesté seule à qui les Supplians doivent l'établissement de leur Communauté, &amp; le Commerce qui leur est singulierement attribué à l'exclusion de tous autres Marchands, qu'il appartient de restraindre les Lettres Patentes accordées aux Supplians &amp; de reformer les dispositions de la Déclaration du premier Décembre 1705. Les Supplians n'ignorent pas que Votre Majesté peut détruire leur Communauté, attribuer leur Commerce à un autre corps de Marchands &amp; changer ainsi leur état. Mais le Parlement peut-il disposer de la liberté du Commerce qui est exclusivement attribué à la Communauté des Supplians par des Loix expresses de Votre Majesté ? Peut-il annéantir les Loix &amp; la Communauté des Supplians sans exceder visiblement son pouvoir ?</p>
<p>Le Parlement avoit déja mis des bornes étroites par deux Arrêts <pb n="2"/> aux Lettres Patentes accordées aux Supplians par Votre Majesté, &amp; à la Déclaration du premier Décembre 1705, &amp; tel est l'effet d'un troisième Arrêt : les Statuts des Supplians, les Lettres Patentes &amp; la Déclaration qui les autorisent n'existent plus aujourd'hui. Le pouvoir législatif évidemment blessé, le bon ordre du commerce dans la capitale du Royaume, l'utilité publique &amp; l'interêt de Votre Majesté reclament également en faveur des Supplians.</p>
<p><hi rend="bold">Fait.</hi></p>
<p>Les Grainiers &amp; Grainieres forment depuis plusieurs siècles une Communauté qui a son Commerce particulier, ses Privileges &amp; ses Charges à payer. En 1575, le Roy Henry III leur accorda des Statuts, qui furent enregistrés au Parlement le 20 Juillet 1605 &amp; confirmés par Lettres Patentes de Louis XIII en 1612, &amp; de Louis XIV en 1656. Un article de ces Statuts contient " défenses à toutes personnes de tenir boutique ouverte de Grainiers &amp; Grainieres dans la Ville &amp; Fauxbourgs de Paris, ni rien faire de leur état &amp; Maîtrise, à peine de confiscation des Marchandises &amp; d'amende arbitraire ".</p>
<p>Ces Statuts furent renouvellés en 1694, &amp; enregistrés au Parlement le 19 Août de la même année.</p>
<p>L'Article 26 des Nouveaux Statuts rappelle la disposition des Anciens, &amp; s'explique ainsi : " nul ne pourra, de quelque sexe &amp; condition qu'il soit, s'il n'est Maître ou Maîtresse, Marchand ou Marchande Grainiere &amp; incorporé en leur Communauté, tenir boutique ouverte dudit état ou métier en ladite Ville de Paris, vendre Pois blancs de toutes sortes, Pois verts de toutes qualité, Fêves de Haricots, de toutes sortes de Fêves de marais, petites Fêves, tant cruës que cuites, Lentilles, Orge, Avoine, Millet &amp; généralement toutes sortes de graines &amp; autres marchandises dépendantes dudit état &amp; métier, à peine de confiscation &amp; d'amende, &amp; nonobstant toutes Sentences &amp; Jugemens à ce contraire ".</p>
<p>L'Article 33 de ces mêmes Statuts porte : " nul ne pourra, de quelque qualité &amp; profession, art ou métier qu'il soit, revendre en détail sous prétexte de regrats des grains, graines &amp; farines, légumes &amp; autres marchandises dépendantes dudit état &amp; metier de Grainiers &amp; Grainieres, &amp; ce nonobstant toutes Lettres à ce contraire ".</p>
<p>Ce Privilege exclusif concernant le commerce des grains, accordé par Votre Majesté aux Grainiers &amp; Grainieres, fut successivement attaqué par les Marchands Merciers &amp; par les Marchands Chandeliers.</p>
<p>Par Arrêt contradictoire, les Grainiers furent maintenus contre les Merciers dans le droit exclusif de vendre des légumes en détail &amp; à petite mesure ; ce droit leur fut conservé comme un attribut qui leur étoit expressément accordé par Votre Majesté, essentiel à leur état, sans lequel l'établissement &amp; le titre de leur Communauté seroient inutiles.</p>
<p>Par un second Arrêt du 17 Août 1694, rendu sur les conclusions du sieur Procureur General de Votre Majesté, les Marchands Chandeliers <pb n="3"/> furent déboutés de leur opposition à l'enregistrement des Statuts des Grainiers. Il fut ordonné " que ces Statuts seroient executés selon leur forme &amp; teneur, avec défense aux Chandeliers de plus vendre à l'avenir aucuns grains, graines &amp; légumes mentionnés ès Articles 26 &amp; 33 des Statuts des Grainiers, &amp; de faire aucune entreprise contre le métier desdits Grainiers ".</p>
<p>En 1696, les Marchands Epiciers formerent aussi des entreprises contre la Communauté des Grainiers, mais avec plus de succès que les Marchands Chandeliers. Les Grainiers furent obligés de demander que l'Arrêt qu'ils avoient fait rendre contre les Chandeliers fut déclaré commun avec les Epiciers, &amp; qu'il leur fut fait défenses de faire aucun commerce de grains en gros ni en détail. Par Arrêt du 14 Juin 1701, rendu sur l'avis du Lieutenant General de Police, le Parlement permit aux Epiciers d'acheter &amp; vendre en gros concurramment avec les Grainiers. " Il fut enjoint aux uns &amp; aux autres de fournir le carreau de la Halle de grains &amp; de légumes, &amp; d'y vendre aux Bourgeois seulement, tant à grandes qu'à petites mesures pendant l'heure qui est marquée. Ainsi par le premier Arrêt obtenu par les Marchands Epiciers contre les Grainiers, le commerce des Grainiers fut restraint dans le Privilege exclusif de vendre en détail &amp; à petites mesures dans leurs maisons &amp; boutiques, &amp; le Parlement accorda la liberté d'une partie de leur commerce aux Epiciers, contre les Loix établies par les Statuts &amp; par les Lettres Patentes qui les autorisent ; cet Arrêt portoit également des défenses aux uns &amp; aux autres d'acheter leurs marchandises de Grains ailleurs qu'au delà de 20 lieuës de Paris.</p>
<p>Les Epiciers, après avoir obtenu la liberté d'une partie du Commerce attaché à la Communauté des Grainiers par leur état &amp; par leurs Statuts, abusoient encore tous les jours des avantages qui leur étoient accordés par cet Arrêt, lorsque les choses furent remises dans leur premier état par une Déclaration du premier Décembre 1705, qui rétablit par des dispositions expresses les Marchands Grainiers dans le Privilege exclusif du Commerce attaché à leur Communauté.</p>
<p>Cette Déclaration, enregistrée le 19 Août 1706 pour être exécutée selon sa forme &amp; teneur sans nulle restriction, explique &amp; augmente encore les Statuts des Marchands Grainiers ; l'Art. 5 mérite surtout l'attention du Conseil. " Il fait défense à tout Particulier d'entreprendre sur l'état, metier &amp; profession des Maîtres Marchands Grainiers &amp; Maîtresses Grainieres de ladite Communauté, ni de colporter aucuns Grains ni autres choses dépendantes de ladite Profession à peine de confiscation desdites Marchandises, &amp; de 300 liv. d'amende, dont un tiers au profit du Roy, un tiers au Dénonciateur &amp; un tiers au profit de la Communauté ; cette Déclaration porte encore que les Statuts de la Communauté des Grainiers, nottamment les Articles 26 &amp; 33 desdits Statuts, seront exécutés selon leur forme et teneur ".</p>
<p>Votre Majesté prévenoit par une disposition si précise toutes les contestations qui pouvoient s'élever, tant de la part des Epiciers <pb n="4"/> que des autres Marchands. Cette Déclaration rendoit en même temps inutile l'Arrêt surpris par les Epiciers le 14 Juin 1701, par lequel ils avoient usurpé la facilité de faire une partie du Commerce attaché à la Communauté des Grainiers ; &amp; une loy si solemnelle devoit désormais servir de regle dans les décisions du Parlement sur cette matiere.</p>
<p>L'avidité des Epiciers a sçu rendre inutiles les sages précautions prises par cette Déclaration. Pour arrêter le cours de leurs entreprises &amp; de leurs contraventions, les Grainiers furent obligés en 1706 de faire deux Saisies sur des Marchands Epiciers ; ces Saisies furent déclarées bonnes &amp; valables, &amp; les contrevenans condamnés en des amendes par deux Sentences du Châtelet qui furent confirmées par Arrest du 8 Aoust 1721.</p>
<p>Le 4 Février 1726, le Parlement rendit un Arrêt en forme de Reglement sur l'avis du Lieutenant General de Police &amp; du Substitut du Sieur Procureur Général au Châtelet, par lequel il est dit que " l'Arrêt du 14 Juin 1701 seroit executé, en conséquence que les Epiciers ne pourroient acheter leurs Marchandises de Grains ailleurs qu'au delà des vingt lieuës de Paris, ni en avoir des Magazins ailleurs que dans les Maisons où ils demeurent actuellement ; seront tenus, porte l'Arrêt, les Epiciers &amp; Grainiers de fournir le carreau de la Halle &amp; de vendre aux Bourgeois, tant à grande qu'à petites Mesures pendant l'heure indiquée, &amp; pour empêcher les contraventions, ordonne que les Epiciers qui feront venir des Marchandises au-delà des vingt lieuës seront tenus de faire viser &amp; parapher les Lettres de Voitures par les Commis des Portes &amp; Barrieres, lesquelles Lettres de Voitures ils représenteront aux Gardes en Charge du Corps des Epiciers, qui en feront mention sur un Registre, lequel à cet effet sera remis au Bureau dudit Corps ; feront les Epiciers leur déclaration des Marchandises qu'ils feront venir chez l'ancien Commissaire des Halles, sur un Registre qu'il tiendra, à l'effet duquel il donnera communication aux Jurés Grainiers toutes fois &amp; quantes pour qu'ils puissent veiller à ce que les Marchands Epiciers qui auront fait venir des Marchandises au-delà des 20 lieuës garnissent le carreau de la Halle du tiers desdites Marchandises ".</p>
<p>Malgré les dispositions expresses de la Déclaration du premier Décembre 1705, le Commerce attaché à la Communauté des Marchands Grainiers fut de nouveau restraint par cet Arrêt au Privilege exclusif de vendre en détail &amp; à petites Mesures dans leurs Maisons, Boutiques &amp; Magazins.</p>
<p>Les Marchands Epiciers, enhardis par ce nouveau succès, formerent de nouvelles entreprises ; plusieurs d'entr'eux ne se contentant pas de l'avantage qu'ils avoient surpris par cet Arrêt, c'est-à-dire de vendre à la petite Mesure sur le carreau de la Halle, entreprirent de vendre en détail &amp; à petites Mesures dans leurs Maisons, Magazins &amp; Boutiques, ce qui obligea les Grainiers de se transporter en vertu d'une Ordonnance du Lieutenant Général de Police <pb n="5"/> chez les sieurs Le Normand &amp; Alexandre, les 16 &amp; 29 Janvier 1737 ; ils constaterent par les Procès verbaux que ces deux Epiciers vendoient en détail &amp; à petite Mesure, Boisseau ou demi-Boisseau, Litron &amp; demi-Litron, dans leurs Boutiques &amp; Magazins, des Poix &amp; Lentilles ; leurs Légumes &amp; leurs petites Mesures furent saisis.</p>
<p>Les deux Epiciers assignés au Châtelet pour voir prononcer l'amende &amp; la confiscation ; la Communauté des Marchands Epiciers intervint, prit leur fait &amp; cause &amp; obtint la mainlevée de la saisie. C'est sur l'appel interjetté des Sentences du premier Juge qu'a été rendu l'Arrêt du 23 Février 1740 dont se plaignent les Supplians, " qui ordonne que les Arrêts des 15 Juin 1701 &amp; 4 Février 1726 seront exécutés selon leur forme &amp; teneur, en conséquence maintient &amp; garde lesdits Epiciers dans le droit &amp; possession de vendre &amp; débiter des Pois, Fèves, Lentilles &amp; autres Legumes sèches, tant en gros qu'en détail, dans les Boutiques &amp; Magazins des Maisons où ils demeureront, à la charge par eux de fournir le carreau de la Halle du tiers desd. Marchandises, qu'ils ne pourront acheter &amp; seront tenus de faire venir au-delà de 20 lieuës de Paris, &amp; les vendre aux Bourgeois seulement, tant à grandes qu'à petites Mesures pendant l'heure qui leur est réservée, suivant &amp; conformément auxdits Arrêts du 14 Juin 1701 &amp; 4 Février 1726, &amp; fait défenses auxdits Grainiers &amp; Grainieres de troubler à l'avenir lesdits Epiciers dans la vente &amp; débit en gros &amp; en détail desd. Marchandises, tant dans les Boutiques &amp; Magazins des Maisons où ils demeureront que sur le carreau de la Halle, &amp; condamne lesdits Jurés de la Communauté des Grainiers aux dépens ".</p>
<p><hi rend="bold">Moyens.</hi></p>
<p>Les Supplians ont inutilement reclamé dans cette cause les regles prescrites par leurs Statuts, par les Lettres Patentes dont ils sont revêtus, &amp; l'autorité de la Déclaration du premier Décembre 1705. Ils ont en vain représenté que le Parlement ayant déja restraint le Privilège de leur Commerce à la seule vente en détail dans leurs Magazins, Boutiques &amp; Maisons, on ne pouvoit du moins les priver encore de ce droit exclusif en faveur des Epiciers qui n'avoient à cet égard ni titre ni possession. Les Epiciers n'ont osé combattre les Statuts, les Lettres Patentes des Supplians, ni la Déclaration de 1705 ; les dispositions des Arrêts du Parlement de 1701 &amp; de 1726 ont été le seul &amp; unique fondement de leurs prétentions ; ils ont soutenu hardiment que ces deux Arrêts, celui surtout de 1726, leur donnoient le droit de vendre en détail dans leurs Maisons, Boutiques &amp; Magazins, sur le frivole prétexte qu'il est dit " que les Epiciers seront tenus de fournir le carreau de la Halle &amp; de vendre aux Bourgeois, tant à grande qu'à petite Mesure pendant l'heure marquée ". Delà on a conclu que par cette disposition le Parlement avoit depuis longtemps accordé aux Epiciers le droit de vendre en détail dans leurs Maisons, Boutiques &amp; Magazins. C'est par cet artifice que les Epiciers ont surpris l'Arrêt du 23 Février 1740 ; ils ont fait entendre aux Juges qu'ils ne pouvoient leur refuser la liberté de vendre en détail dans leurs Boutiques &amp; <pb n="6"/> Maisons sans s'écarter de la décision prononcée par les Arrêts de 1701 &amp; de 1726. C'est ainsi que les Epiciers sont enfin parvenus par un troisième Arrêt à usurper la liberté de faire en entier le seul commerce attaché à la Communauté des Grainiers, le seul commerce qui les caracterise &amp; les distingue des autres Marchands &amp; forme l'unique titre de leur Communauté.</p>
<p>Le Parlement a également confondu par son dernier Arrêt le lieu du débit &amp; la Mesure, qui étoient parfaitement distingués par ses Arrêts précédens.</p>
<p>En effet, par les Arrêts de 1701 &amp; de 1726, il n'étoit permis aux Epiciers de vendre des Grains qu'en gros &amp; en détail au carreau de la Halle à l'heure marquée &amp; non ailleurs. Or la petite Mesure de la Halle est le Minot (on n'y connoît point de plus petite Mesure), bien different de la petite Mesure en usage dans les Boutiques qui consiste en Boisseaux, demi-Boisseaux, Litrons &amp; demi-Litrons. Il n'étoit donc permis aux Epiciers par les Arrêts de 1701 &amp; de 1726 que de vendre à la Halle &amp; non dans les Maisons, Boutiques &amp; Magazins, &amp; simplement en Minot &amp; non en Boisseau, demi-Boisseau, Litron &amp; demi-Litron. L'Arrêt de 1701, contraire aux Statuts &amp; aux Lettres Patentes des Supplians, fut annéanti par la Déclaration de 1705, posterieure à cet Arrêt, laquelle ordonne expressément l'exécution des Art. 26 &amp; 33 des Statuts des Supplians, qui ne permettent à aucun Marchand leur Commerce, ni en gros ni en détail. Celui de 1726, également contraire aux Statuts, ne devoit jamais être exécuté : cet Arrêt, quoique rendu dans une forme bien solemnelle, n'étoit pas moins irrégulier. Il s'agissoit dans l'espece de cet Arrêt de l'exécution des Lettres Patentes &amp; d'une Déclaration que le Parlement avoit enregistrées. Le Parlement devoit donc ou en ordonner simplement l'exécution, ou renvoyer les Parties au Conseil. Il ne pouvoit restraindre, ou plutôt renverser entièrement des dispositions expresses de Loix émanées de Votre Majesté sans excéder visiblement son pouvoir, sans attenter au pouvoir législatif. En effet, les anciennes Ordonnances, &amp; surtout celle de Blois, permettent aux Compagnies de faire dans les délais marqués leur très humbles remontrances à Votre Majesté, mais aucune Loy ne leur permet d'user de modification &amp; de restriction en prononçant sur une matiere reglée par des Lettres Patentes ou par une Déclaration expresse ; &amp; ces défenses furent encore renouvellées par une Déclaration expresse du 24 Février 1673 : <hi rend="italic">Voulons que nos Cours ayent à enregistrer purement &amp; simplement nos Lettres Patentes, sans aucune modification, restriction, ni autres choses qui en puissent surseoir ou empêcher la pleine &amp; entière exécution</hi>.</p>
<p>Les Tribunaux ordinaires peuvent faire des remontrances lorsqu'il s'agit de procéder à l'Enregistrement d'une Loy du Prince, ou refuser de prendre pour regle de leur décision une Loy qu'ils n'ont point encore enregistrée, sur le prétexte du défaut d'enregistrement, <pb n="7"/> mais lorsqu'une Loy a pour ainsi dire subi l'examen de la Compagnie par l'enregistrement, qu'elle est dès lors devenuë publique &amp; acceptée, il n'est plus permis aux Juges de s'en écarter, &amp; tout leur pouvoir est borné à en ordonner l'exécution : Votre Majesté seule peut alors apporter quelque changement ou quelque modification à la Loy.</p>
<p>Le Parlement n'avoit pas une autorité suffisante pour accorder par ces Arrêts de 1701 &amp; de 1726 aux Marchands Epiciers la liberté de faire une partie du Commerce attaché à la Communauté des Supplians, c'est-à-dire la faculté de vendre des Grains tant à grande qu'à petite mesure sur le carreau de la Halle, contre les dispositions expresses des Statuts des Supplians, des Lettres Patentes qui les autorisent &amp; de la Déclaration de 1705. A-t-il pû à plus forte raison accorder par son dernier Arrêt aux Epiciers la liberté de faire le commerce des Supplians en entier dans le plus grand détail &amp; de la même maniere que le font les Supplians, c'est-à-dire de vendre &amp; débiter toutes sortes de Grains au Boisseau, demi-Boisseau, Litron, demi-Litron, dans leurs Maisons, Boutiques &amp; Magazins ? Après que Votre Majesté a fait défenses par des Lettres Patentes &amp; par une Déclaration enregistrée au Parlement, sans restriction ni modification, " à tous particuliers d'entreprendre sur l'état, métier &amp; profession des Maîtres Marchands Grainiers, ni de colporter aucuns Grains ni autres choses dépendantes de ladite Profession ". Le Parlement a-t-il pû juger sans une contravention formelle &amp; littérale aux Lettres Patentes des Supplians, &amp; à cette Déclaration, que les Marchands Epiciers peuvent vendre &amp; débiter toutes sortes de Grains en gros &amp; en détail, tant à grande qu'à petite mesure, au boisseau, demi-boisseau, litron &amp; demi-litron, dans leurs Maisons, Boutiques &amp; Magazins ?</p>
<p>Cette contravention est démontrée ; la disposition de ce dernier Arrêt est diamétralement contraire aux Loix établies par Votre Majesté pour assurer l'état &amp; la profession des Supplians. Si l'on pouvoit supposer que l'interêt public a été le motif de cet Arrêt, le Parlement n'auroit pas moins excédé visiblement son pouvoir. Si les Juges croyoient devoir adopter, comme ils ont fait, les prétentions injustes &amp; ambitieuses des Marchands Epiciers par des vuës &amp; des considérations du bien public, ne pouvant favoriser ces prétentions sans annéantir des Loix émanées de Votre Majesté, &amp; sans détruite en même temps une Communauté de Marchands que Votre Majesté a jugé à propos d'établir pour le bien &amp; le bon ordre du Commerce par des Lettres Patentes, &amp; delà soutenir par une Déclaration expresse, ils devoient du moins en ce cas renvoyer les Parties au Conseil, seul Tribunal revêtu d'une autorité suffisante pour faire un tel changement dans le Commerce ; c'étoit en ce cas au Conseil du Commerce à examiner l'interêt du Commerce &amp; à peser l'utilité publique pour juger ensuite s'il étoit nécessaire d'abroger des Loix anciennes pour en établir une nouvelle.</p>
<p>Le pouvoir des Parlemens est absolument borné sur cette matière à tenir la main à l'exécution des Statuts des différentes Communautés <pb n="8"/> revêtuës de Lettres Patentes, &amp; à faire observer exactement les regles établies concernant le Commerce ; mais il ne leur appartient point de faire des regles nouvelles &amp; d'annéantir les anciennes. C'est au Conseil du Commerce où le pouvoir &amp; les lumières nécessaires se trouvent en même temps réunies dans des Magistrats respectables, sans cesse occupés du bien &amp; du bon ordre du Commerce, à former de nouveaux Etablissemens, à faire de nouvelles Loix &amp; à juger de l'utilité des anciennes. L'Arrêt du 23 Février 1740 ne peut donc être regardé que comme un Jugement attentatoire au pouvoir législatif &amp; à l'autorité du Conseil, &amp; ne peut par conséquent subsister. Trois objets extrêmement importans doivent encore déterminer le Conseil à rétablir les Supplians dans leur premier état, la raison &amp; l'équité, l'interêt public &amp; l'interêt de Votre Majesté.</p>
<p>Les Supplians ont embrassé leur profession sur la foi des Loix qui l'ont établie &amp; qui ont formé leur Communauté, sur la foi du Privilège accordé par Votre Majesté, qui a attaché à leur Communauté le droit exclusif de faire le commerce de Grains en gros &amp; en détail, dans leurs Maisons, Boutiques &amp; Magazins. C'est sur ce commerce ainsi exclusivement attaché à leur Communauté que les Supplians ont jetté les fondemens de leur fortune &amp; formé l'établissement de leurs familles ; permettre à d'autres Marchands le même Commerce &amp; dans le même détail, &amp; priver leur Communauté de ce droit exclusif de détail qui lui est attribué par les Loix de Votre Majesté, c'est ôter aux Supplians un bien qui leur appartient &amp; les dépouiller de leur Patrimoine. C'est l'injustice qui résulte sensiblement de l'Arrêt du 23 Février 1740.</p>
<p>On diroit inutilement pour soutenir cet Arrêt que les Marchands Epiciers ont le droit de vendre tout ce qui peut contribuer à la conservation &amp; <hi rend="italic">entretenement</hi> de la santé, delà on ne sçauroit conclure que les Grains &amp; Légumes sont compris dans le commerce qui leur est attribué par leurs Statuts. 1° Il n'est point fait mention de Grains &amp; Légumes dans les Statuts des Epiciers. 2° Si l'on pouvoit sur le fondement qu'il leur est permis de vendre tout ce qui peut contribuer à la conservation de la santé, leur permettre de vendre des Légumes, sur ce même prétexte ils pourroient annéantir plusieurs Communautés de Marchands, ils pourroient surtout s'emparer facilement du commerce des Fruitiers-Orangers ; les conséquences d'une telle prétention ne peuvent se soutenir.</p>
<p>L'utilité publique qu'on pourroit peut-être regarder comme le motif qui a déterminé le Parlement pour la prétention des Epiciers reclame en faveur des Supplians.</p>
<p>On pourroit dire que le Parlement, en accordant aux Marchands Epiciers le détail du Commerce qui appartient aux Supplians, a eu pour objet de procurer dans la Capitale une plus grande abondance de Grains. Il est vrai que depuis une longue suite d'années, il n'y a jamais eu que les Marchands Grainiers qui sont au nombre d'environ 400 repandus dans tous les quartiers de Paris qui ayent fait dans cette Capitale le commerce des Grains en détail dans leurs Maisons, <pb n="9"/> Boutiques &amp; Magazins. Jusqu'à présent on ne s'est point apperçû que les Grains ayent manqué à Paris, ni qu'on les ait porté à un trop haut prix par le défaut d'un assez grand nombre de Marchands vendans en détail dans leurs Boutiques.</p>
<p>Par les dispositions de l'Arrêt du 23 Février 1740, le nombre des Marchands vendans en détail dans leurs Boutiques, qui étoit d'environ 400, se trouve augmenté de tous les Marchands Epiciers &amp; Apoticaires Epiciers repandus dans Paris ; ce seroit ignorer ce que c'est que ce Commerce que de prétendre qu'un si prodigieux nombre de Marchands, auquel le détail dans leurs Boutiques est permis, puisse procurer une plus grande abondance de Grains dans Paris, ni en diminuer le prix. L'abondance n'en sera pas plus considérable, parce que cette liberté accordée aux Marchands Epiciers obligera infailliblement un grand nombre de Grainiers d'abandonner leur commerce, &amp; ceux d'entr'eux qui se croiront en état de se soutenir feront sûrement des amas &amp; des provisions bien moins considérables ; cependant il est constant que le prodigieux nombre de Marchands auxquels le détail est permis aujourd'hui, bien loin de faire diminuer le prix des Grains, ne peut manquer de le faire augmenter ; une légere attention sur la nature &amp; sur l'espece de Commerce dont il s'agit ici suffit pour s'en convaincre. Les Marchands Grainiers, de même que ceux qui font leur Commerce en gros, ont de tous temps acheté leurs provisions de Fèves au Marché de Soissons, &amp; celle de Pois au Marché des Bourgs d'Isigny &amp; de Duclere en Normandie ; les Lentilles &amp; les autres Légumes se tirent des environs de Chartres, c'est-à-dire dans les vingt lieuës où il n'est pas permis aux Epiciers ni aux Grainiers d'achetter.</p>
<p>Les Grainiers, de même que les autres Marchands, font leurs provisions dans les trois Marchés de Soissons, d'Isigny &amp; de Duclere par des Commissionnaires qui mettent le prix aux Grains suivant qu'ils ont plus ou moins chargés de Commissions pour Paris. Or il est aisé de comprendre que si sept ou huit Commissionnaires dans chaque Marché reçoivent à la fois, outre les commissions ordinaires pour le compte des Supplians, des ordres pour le compte de deux ou trois cent Epiciers, ils ne sçauroient manquer de mettre les Grains à plus de moitié de leur valeur &amp; de les porter à un prix excessif ; car outre qu'il est certain que le grand nombre de Marchands qui se présente pour acheter une Marchandise en augmente nécessairement le prix, le prix des Grains se trouve encore infailliblement augmenté dans les circonstances où s'en trouve le Commerce par la facilité du gain que présente aux Commissionnaires sur les lieux le prodigieux nombre de Commissions dont ils seront chargés desormais ; en sorte que quelque abondance qu'on suppose dans Paris des Grains dont il s'agit, le prix en détail en sera toujours excessif, parce que les Marchands ne peuvent vendre au-dessous de la facture de leurs Commissionnaires, sur le pied de laquelle ils sont obligés de les payer.</p>
<p>De cette observation simple &amp; naturelle, il s'ensuit nécessairement <pb n="10"/> que par le détail des grains dans les Boutiques permis aux Marchands Epiciers, on ne procureroit pas à Paris une plus grande abondance, ou qu'on ne procureroit tout au plus à Paris qu'une abondance inutile, puisqu'en même temps cette liberté du détail augmente nécessairement le prix des grains. Or le prix des grains ne doit pas moins faire l'objet de la vigilance des Magistrats que l'abondance ; c'est surtout pour empêcher que le prix des grains augmente par la trop grande avidité des Marchands, qui achettent des Laboureurs, que le Conseil a si souvent porté son attention sur les Marchez des Provinces &amp; fait divers Reglemens. Il n'est pas moins du devoir des Magistrats de prévenir la cherté des grains que de veiller à en procurer l'abondance. En quoi consiste donc l'avantage pour le Public qu'on accorde aux Marchands Epiciers la liberté du commerce qui est attaché exclusivement à la Communauté des Supplians, &amp; surtout la liberté du détail ? Les Supplians ont toujours fourni abondamment Paris des grains dont il font le commerce &amp; à juste prix, même dans les temps les plus difficiles &amp; dans les temps de disette ; ainsi cette prétenduë abondance, qui semble avoir déterminé la décision du Parlement, ne présente point un interêt réel, &amp; cependant la cherté des grains est une suite infaillible de cette liberté de détail accordée à un si prodigieux nombre de Marchands. Mais pourquoi, dans les mêmes vuës de procurer l'abondance, ne permet-on pas aussi aux Supplians de faire le commerce des Epiciers ? Les considerations du bien public, qui ont formé l'établissement des Communautés de Marchands, &amp; fait attribuer des droits exclusifs de faire un certain commerce à chaque Corps &amp; Communauté en particulier, exigent que toutes ces Communautés soient conservées dans tous les droits qui leur sont attribués par l'autorité du Prince, &amp; qu'on les maintienne dans leur état.</p>
<p>L'interêt de Votre Majesté ne seroit pas moins compromis que l'utilité publique dans l'execution des Arrêts dont se plaignent les Supplians, surtout l'Arrêt du 23 Février 1740.</p>
<p>La Communauté des Marchands Grainiers faisoit seule autrefois le commerce des grains, tant en gros qu'en détail ; le Parlement a crû pouvoir permettre d'abord le commerce des grains en gros aux Marchands Epiciers, &amp; leur accorder la liberté de vendre à grande &amp; petite mesure sur le carreau de la Halle ; les Grainiers se sont soutenu jusqu'à présent, malgré un changement si considérable dans leur état, par la vente en détail dans leurs Boutiques, qui leur étoit restée exclusivement à tous autres Marchands. Cette derniere ressource leur est enlevée par l'Arrêt du Parlement du 23 Février 1740. Si le Conseil supérieur, par son équité &amp; par ses lumieres, ne rétablissoit la Communauté des Marchands Grainiers, tout au moins dans le droit &amp; le privilege exclusif de vendre en détail &amp; à petite mesure dans leurs maisons &amp; boutiques, cette Communauté seroit annéantie sans ressource, elle n'auroit plus aucun commerce par où elle pût subsister ; le détail dans les maisons qui est comme l'attribut &amp; le caractere qui distingue la Communauté des Supplians d'avec les autres Communautés, <pb n="11"/> qui constituë leur état &amp; forme le seul moyen par où ils puissent se soutenir, se trouvant communiqué à cette multitude d'Epiciers repandus dans Paris, les Grainiers hors d'état de supporter les Charges de leur Communauté seroient bientôt forcés d'abandonner leur commerce, &amp; leur Communauté seroit infailliblement détruite. Or la conservation des Communautés des Marchands interesse sensiblement Votre Majesté par leurs contributions aux Charges de l'Etat. La Communauté des Supplians a fourni jusqu'à une somme d'environ 47 000 liv. de subsides extraordinaires, &amp; paye année commune plus de 4 000 liv. Cet objet doit-il être annéanti sans cependant procurer au public le plus leger avantage ?</p>
<p>Les Marchands Epiciers exercent leur commerce sur un nombre infini de toutes sortes de Marchandises ; les Grainiers n'ont que le commerce des grains, qui est le seul attribut qui les distingue &amp; par lequel ils puissent se soutenir ; ce commerce est attribué exclusivement aux Supplians par des Loix expresses de Votre Majesté, ils en joüissent depuis plusieurs siècles ; les Epiciers n'ont ni possession ni Titres contraires ; le bon ordre dans le commerce, l'utilité publique &amp; l'interêt de Votre Majesté reclament également en faveur des Supplians ; dans ces circonstances, ils implorent avec confiance la Justice &amp; l'autorité du Conseil ; ils esperent que Votre Majesté voudra bien les rétablir dans leur premier état dont le Parlement les a dépoüillés, surtout en accordant aux Epiciers la liberté de leur commerce en détail &amp; à petite mesure, dans les maisons, boutiques &amp; magazins.</p>
<p>A ces causes, Sire, plaise à Votre Majesté ordonner l'exécution des Statuts des Supplians &amp; de la Déclaration du premier Décembre 1705 selon leur forme &amp; teneur, casser &amp; annuller l'Arrêt du 4 Février 1726 comme contraire auxdits Statuts &amp; à ladite Déclaration, &amp; tout ce qui peut s'en être ensuivi, &amp; où Votre Majesté feroit difficulté de casser ledit Arrêt du  Février 1726 &amp; jugeroit à propos de permettre aux Marchands Epiciers la vente des grains à grande &amp; petite mesure sur le carreau de la Halle, audit cas, casser &amp; annuller l'Arrêt du Parlement du 23 Février 1740, en conséquence faire défense auxdits Marchands Epiciers de vendre &amp; débiter des Pois, Fèves, Lentilles &amp; autres Légumes sèches en détail &amp; à petite mesure dans leurs boutiques, maisons &amp; magazins, sous les peines portées par les Statuts des Supplians &amp; par la Déclaration du premier Décembre 1705 ; ordonner en outre que l'Arrêt qui interviendra sera lû, publié &amp; affiché partout où besoin sera, &amp; enregistré sur les Registres de ladite Communauté des Marchands Epiciers, &amp; condamner lesdits Marchands Epiciers aux dépens. Et les Supplians feront les prieres pour la santé &amp; prospérité de Votre Majesté.</p>
<p>Bureau du Commerce.</p>
<p><hi rend="italic">Monsieur de Marville, Rapporteur.</hi></p>
<p>M<hi rend="sup">e</hi> de Serionne, Avocat.</p>
<p>De l'Imprimerie de la Veuve Valleyre, rue de la Huchette, à la Ville de Riom.</p>
</div>
</body>
</text>
</TEI>